Subject: Re: Question about version of GREP
From: Kurt Roeckx <[email-masked]>
To: "Frazer, Ryan" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Mon, 30 Jul 2001 21:39:51 +0200

On Mon, Jul 30, 2001 at 02:24:46PM -0400, Frazer, Ryan wrote:
> 
> What I will ask, however, is can I update the version of GREP that came with Cygwin?  I'd like to be able to use GREP to looking into subdirecties as well.  I saw a GREP v2.0 that had added this functionality.  I found it at http://www.interlog.com/~tcharron/grep.html.

From what I get, it's based on GNU grep 2.0, the latest being
2.4.2. GUN grep 2.0 itself is from 1996, maybe he really should upgrade. :)

You can probably patch grep to do the same, but there are other
ways you can do the same:

find . -type f | xargs grep string
grep string `find . -type f`

Kurt

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/